subroutine nbfi_num(inum_fi)

  !  return the number of fast ions known to the monte carlo code.
  !  the monte carlo code may not be computing the slowing down distribution
  !  for all of these fast species; they might be computed by a fokker planck
  !  code.

  use nbi_com

  implicit none

  integer, intent(out) :: inum_fi

  !---------------------------------------

  inum_fi = nsfast

  return

end subroutine nbfi_num
